Permalink
Browse files

added build instructions for Ubuntu >= 12.04

  • Loading branch information...
1 parent 5c37be2 commit 2fdd1a8637074e22ae8c3109204d7ecd57a1ff78 @redshark1802 redshark1802 committed Dec 3, 2012
Showing with 13 additions and 1 deletion.
  1. +13 −1 doc/readme-qt.rst
View
@@ -8,14 +8,26 @@ Debian
-------
First, make sure that the required packages for Qt4 development of your
-distribution are installed, for Debian and Ubuntu these are:
+distribution are installed, these are
+
+::
+
+for Debian and Ubuntu <= 11.10 :
::
apt-get install qt4-qmake libqt4-dev build-essential libboost-dev libboost-system-dev \
libboost-filesystem-dev libboost-program-options-dev libboost-thread-dev \
libssl-dev libdb4.8++-dev
+for Ubuntu >= 12.04 (please read the 'Berkely DB version warning' below):
+
+::
+
+ apt-get install qt4-qmake libqt4-dev build-essential libboost-dev libboost-system-dev \
+ libboost-filesystem-dev libboost-program-options-dev libboost-thread-dev \
+ libssl-dev libdb++-dev libminiupnpc-dev
+
then execute the following:
::

0 comments on commit 2fdd1a8

Please sign in to comment.